{
  "name": "playground",
  "description": "BI-PJS.1 playground",
  "main": "index.js",
  "authors": [
    "Vojtech Jirkovsky"
  ],
  "license": "ISC",
  "keywords": [
    "bi-pjs"
  ],
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "bootstrap": "^3.3.7"
  }
}
